package com.example.dependencyinjection;

import android.util.Log;

public class GazEngine extends Engine {
    private static final String TAG = "GazEngine";

    @Override
    public void start() {
        if (BuildConfig.DEBUG) {
            Log.d(TAG, "start GazEngine");
        }
    }
}
